
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163958";
							
var currModelVersion = "";
						
var currModelName = "IT Definition of Scope and Framework";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163958.png";
			
		if (z == 68) { modelimage68.src = "../images/ado79.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado79.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado80.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado80.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado81.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado81.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11.38, 12.355, 12.78, 13.805, "ID163996", "ID163958", "ID163996", "", false);
					
	createImageArea(7.38, 12.355, 8.78, 13.805, "ID163990", "ID163958", "ID163990", "", false);
					
	createImageArea(3.38, 12.355, 4.78, 13.805, "ID163984", "ID163958", "ID163984", "", false);
					
	createImageArea(30.610000000000003, 1.715, 36.150000000000006, 4.865, "ID163975", "ID163958", "ID163975", "", false);
					
	createImageArea(13.61, 1.715, 19.15, 4.865, "ID163972", "ID163958", "ID163972", "", false);
					
	createImageArea(22.11, 1.715, 27.65, 4.865, "ID163969", "ID163958", "ID163969", "", false);
					
	createImageArea(39.3, 1.8, 40.7, 3.2, "ID163966", "ID163958", "ID163966", "", false);
					
	createImageArea(1.3, 1.7999999999999998, 2.7, 3.7199999999999998, "ID163963", "ID163958", "ID163963", "", false);
					
	createImageArea(5.610000000000001, 1.715, 11.15, 4.865, "ID163960", "ID163958", "ID163960", "", false);
					
	createImageArea(10.08, 11.06, 14.08, 14.06, "ID163993", "ID163958", "ID163993", "", false);
					
	createImageArea(6.08, 11.06, 10.08, 14.06, "ID163987", "ID163958", "ID163987", "", false);
					
	createImageArea(2.08, 11.06, 6.08, 14.06, "ID163981", "ID163958", "ID163981", "", false);
					
	createImageArea(0.8000000000000007, 10.14, 14.92, 14.7, "ID163978", "ID163958", "ID163978", "", false);
					
	imageMapsReady();
}
			
			ID163960D='<span class=\\\"mov_name\\\">A.1 Definition of external environment</span><span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID163963D='';				
				ID163966D='<span class=\\\"mov_name\\\">End</span>';				
				ID163969D='<span class=\\\"mov_name\\\">A.3 Generation of risk management context</span><span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID163972D='<span class=\\\"mov_name\\\">A.2 Definition of internal environment</span><span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID163975D='<span class=\\\"mov_name\\\">A.4 Formulation of impact limit criteria</span><span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID163984D='<span class=\\\"mov_name\\\">DoSaF - CGF</span>';				
				ID163990D='<span class=\\\"mov_name\\\">DoSaF - ICS</span>';				
				ID163996D='<span class=\\\"mov_name\\\">DoSaF - ERM</span>';				
				ID163981D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID163993D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID163987D='<span class=\\\"mov_name\\\">ICS</span>';				
				ID163978D='<span class=\\\"mov_name\\\">Interfaces to Operational Processes</span>';				
				
			
function readCM()
{
			ID163960CM = new instCM("A.1 Definition of external environment");
ID163960CM.addAttribute("Responsible", "obj");
ID163960CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163960CM.addAttribute("Accountable", "obj");
ID163960CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163960CM.addAttribute("Consulted", "obj");
ID163960CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163960CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163960CM.addAttribute("Input data", "mod");
ID163960CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163960CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163960CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163960CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163960CM.addLink("Input data", "../ID158601/ID158601.html", "RM Exchange Data", "mt_data.gif");
ID163960CM.addAttribute("Output data", "obj");
ID163960CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158606\");", "D6 External environment recs", "small_date.png");
ID163960CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID163960CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158621\");", "D7 Laws and regulations", "small_date.png");
ID163963CM = new instCM("Start");
ID163966CM = new instCM("End");
ID163969CM = new instCM("A.3 Generation of risk management context");
ID163969CM.addAttribute("Responsible", "obj");
ID163969CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163969CM.addAttribute("Accountable", "obj");
ID163969CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163969CM.addAttribute("Consulted", "obj");
ID163969CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163969CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163969CM.addAttribute("Input data", "obj");
ID163969CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158633\");", "D12 Role defs. for assessment", "small_date.png");
ID163969CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158630\");", "D11 Assessment scope", "small_date.png");
ID163969CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158627\");", "D10 Target object scope", "small_date.png");
ID163969CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158636\");", "D9 Process dependencies", "small_date.png");
ID163969CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID163969CM.addAttribute("Output data", "obj");
ID163969CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158642\");", "D14 Role participants", "small_date.png");
ID163969CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158645\");", "D15 Add. considered activities", "small_date.png");
ID163969CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158648\");", "D16 Org./proc. to be assessed", "small_date.png");
ID163972CM = new instCM("A.2 Definition of internal environment");
ID163972CM.addAttribute("Responsible", "obj");
ID163972CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163972CM.addAttribute("Accountable", "obj");
ID163972CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163972CM.addAttribute("Consulted", "obj");
ID163972CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163972CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163972CM.addAttribute("Input data", "obj");
ID163972CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158831\");", "D51 Strategy on organization", "small_date.png");
ID163972CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158837\");", "D53 Assets (resources)", "small_date.png");
ID163972CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID163972CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158834\");", "D52 Desc. internal stakeholders", "small_date.png");
ID163972CM.addAttribute("Output data", "obj");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158849\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158843\");", "D55 Desc. main processes", "small_date.png");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158840\");", "D54 Desc. internal roles", "small_date.png");
ID163972CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158855\");", "D59 Risk appetite or tolerance", "small_date.png");
ID163975CM = new instCM("A.4 Formulation of impact limit criteria");
ID163975CM.addAttribute("Responsible", "obj");
ID163975CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163975CM.addAttribute("Accountable", "obj");
ID163975CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163975CM.addAttribute("Consulted", "obj");
ID163975CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163975CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163975CM.addAttribute("Input data", "obj");
ID163975CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158651\");", "D60 Rules for impact acceptance ", "small_date.png");
ID163975CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158654\");", "D61 Asset classification", "small_date.png");
ID163975CM.addAttribute("Output data", "obj");
ID163975CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163975CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID163984CM = new instCM("DoSaF - CGF");
ID163984CM.addAttribute("Referenced subprocess", "mod");
ID163984CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID163990CM = new instCM("DoSaF - ICS");
ID163990CM.addAttribute("Referenced subprocess", "mod");
ID163990CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID163996CM = new instCM("DoSaF - ERM");
ID163996CM.addAttribute("Referenced subprocess", "mod");
ID163996CM.addLink("Referenced subprocess", "../ID163756/ID163756.html", "IT Definition of Scope and Framework - ERM", "mt_itsp.gif");
ID163981CM = new instCM("Corporate Governance");
ID163993CM = new instCM("ERM");
ID163987CM = new instCM("ICS");
ID163978CM = new instCM("Interfaces to Operational Processes");
ID163999CM = new instCM("");
ID164000CM = new instCM("");
ID164001CM = new instCM("");
ID164002CM = new instCM("");
ID164003CM = new instCM("");
ID164004CM = new instCM("");
ID164005CM = new instCM("");
ID164006CM = new instCM("");
ID164007CM = new instCM("");
ID164008CM = new instCM("");
ID164009CM = new instCM("");
ID164010CM = new instCM("");
ID164011CM = new instCM("");
ID164012CM = new instCM("");
ID164013CM = new instCM("");
ID164014CM = new instCM("");
}
		